LibOFX

Public Member Functions
tree< T, tree_node_allocator >::iterator_base_less Class Reference

Comparator class for iterators (compares the actual node content, not pointer values). More...

## Public Member Functions
bool | operator() (const typename tree< T, tree_node_allocator >::iterator_base &one, const typename tree< T, tree_node_allocator >::iterator_base &two) const
bool | operator() (const typename tree< T, tree_node_allocator >::iterator_base &one, const typename tree< T, tree_node_allocator >::iterator_base &two) const

## Detailed Description

### template<class T, class tree_node_allocator = std::allocator<tree_node_<T> >>
class tree< T, tree_node_allocator >::iterator_base_less

Comparator class for iterators (compares the actual node content, not pointer values).

Definition at line 373 of file build/libofx-0.10.0/lib/tree.hh.

The documentation for this class was generated from the following file:

- build/libofx-0.10.0/lib/tree.hh